
/*---------------------------
 Body
---------------------------*/

* { padding: 0; margin: 0; }
img { border: 0; }

body {
 /*font-family: Arial, Helvetica, sans-serif;*/
 font-family:Arial, sans-serif;
 color: #333;
 font-size: 12px;
 line-height: 22px;
 background: #FFF url(img/bg2.png) top left repeat-x;
}
#bg { 
 margin: 0 auto;
 padding-top: 62px;
 width: 1280px;
 background: #FFF url(img/header.png) top center no-repeat;
 /*background: url(img/main_bg.gif) top left repeat;*/
}
#wrapper { 
 margin: 0px 40px 0px 40px;
 width: 1200px;
 /*background: url(img/top.jpg) top left no-repeat;*/
}
#header {
 height: 300px;
 margin: 0px 0px 8px 0px;
 /*background: #FFF;*/
}
#header_b {
 width: 1200px;
 height: 20px;
 margin: 0px 0px 10px 0px;
 background: url(img/main_bg.gif) top left repeat;
}
#top {
 margin: 0 auto;
 width: 1000px;
 height: 86px;
 text-align: center;
}

a {
 color: #EE4A3A;
 text-decoration: underline;
}
a:hover {
 color: #E60002;
 text-decoration: underline;
}

a.top {
 color: #EE4A3A;
 text-decoration: none;
}
a.top:hover {
 color: #E60002;
 text-decoration: none;
}

.rb {
 color: #FF0000;
 font-weight: bold;
}



/*---------------------------
 logo / mainokset
---------------------------*/

.toparea {
 height: 208px;
 margin: 0px 0px 10px 0px;
}
.logo {
 float: left;
 width: 590px;
}
.logoimg {
 padding: 64px 0px 0px 50px;
}
.mainokset {
 float: right;
 width: 590px;
 height: 200px;
 background: #DDD;
 overflow: hidden;
}



/*---------------------------
 etusivu
---------------------------*/

.fr_box {
 float: left;
 width: 285px;
 height: 540px;
 margin: 0px 20px 0px 0px;
 background: #FFF;
 overflow: hidden;
}
.fr_box2 {
 float: left;
 width: 285px;
 height: 540px;
 margin: 0px 20px 10px 0px;
 background: #FFF;
 overflow: hidden;
}

.fr_img {
 height: 242px;
 text-align: center;
 background: #DDD;
}
.fr_img img {
 height: 242px;
 margin: 0px 0px 1px 0px;
}

.fr_box h1 {
 height: 58px;
 overflow: hidden;
}
.fr_box2 h1 {
 height: 58px;
 overflow: hidden;
}

.fr_txt {
 height: 212px;
 padding: 0px 8px 0px 0px;
 margin: 0px 0px 10px 0px;
 overflow: hidden;
 /*background: url(img/lisaa.png) bottom right no-repeat;*/
}
.fr_lisa {
 height: 28px;
 background: url(img/lisaa.png) top left no-repeat;
}

.lue {
 padding: 6px 15px 6px 15px;
 border-radius: 3px;
 color: #FFF;
 font-weight: bold;
 text-decoration: none;
 background: #EE4A3A;
 -webkit-transition: background 0.5s;
 -moz-transition: background 0.5s;
 transition: background 0.5s;
}
.lue:hover {
 color: #FFF;
 text-decoration: none;
 background: #F3230F;
}

.fr_sp {
 height: 20px;
 margin: 10px 20px 20px 0px;
 background: url(img/main_bg.gif) top left repeat;
}

.fr_tilaa {
 float: left;
 width: 895px;

 margin: 0px 0px 20px 0px;
 clear: both;
}
.fr_tilaa_txt {
 float: left;
 width: 265px;
}
.fr_tilaa_img {
 float: right; 
 /*width: 590px;*/
 margin: 0px 0px 0px 0px;
}



/*---------------------------
 Nav
---------------------------*/

#flags {
 float: right;
 width: 350px;
 height: 23px;
 padding: 128px 80px 0px 0px;
 color: #EEE;
 text-align: right;
}

#navbg { 
 width: 879px;
 margin: 0px 0px 40px 50px;
 background: url(img/navbg.jpg) top left no-repeat
}

#navcolumn { 
 float: right;
 color: #333;
 margin: 6px 0px 0px 0px;
 padding: 0px;
 width: 285px;
 /*background: #555;*/
}

.menubox {
 margin: 0px 0px 0px 0px;
 padding: 45px 0px 0px 0px;
 font-size: 14px;
}

.subbox {
 width: 207px;
 padding: 1px 0px 5px 0px;
 border-top: 0px solid #CCC;
 border-bottom: 1px solid #DDD;
 background: #F8F8F8;
}

a.menu {
 font-family:'Carme', sans-serif;
 /*display: block;*/
 color: #221E1F;
 font-weight: normal;
 text-transform: uppercase;
 padding: 9px 14px 9px 14px;
 margin: 0px 0px 0px 0px;
 text-decoration: none;
 letter-spacing: -1px;
 -webkit-transition: all 0.4s;
 -moz-transition: all 0.4s;
 transition: all 0.4s;
}
a.menu:hover {
 background: #DDD;
 text-decoration: none;
}

a.menu_on {
 font-family:'Carme', sans-serif;
 /*display: block;*/
 color: #FFF;
 font-weight: normal;
 text-transform: uppercase;
 padding: 9px 14px 9px 14px;
 margin: 0px 0px 0px 0px;
 background: #221E1F;
 text-decoration: none;
 letter-spacing: -1px;
 -webkit-transition: all 0.4s;
 -moz-transition: all 0.4s;
 transition: all 0.4s;
}
a.menu_on:hover {
 background: #444;
 text-decoration: none;
}

a.sub {
 display: block;
 color: #333;
 padding: 4px 5px 4px 23px;
 margin: 0px 0px 0px 0px;
 text-decoration: none;
 font-weight: normal;
 font-size: 12px;
 width: 180px;
}
a.sub:hover {
 color: #333;
 background: #EBEBEB;
 text-decoration: none;
}

p.white {
 color: #FFF;
}

.navbox {
 margin: 0px 0px 12px 0px;
 padding: 10px 0px 5px 12px;
 background: url(img/main_bg.gif) top left repeat;
 clear: both;
}

.fbbox {
 margin: 0px 0px 10px 0px;
 background: #FFF;
}
.fbbox img {
 width: 285px;
}

.ads {
 width: 190px;
 margin: 0px 0px 10px px;
 padding: 26px 0px 16px 28px;
 clear: both;
}



/*---------------------------
 Left
---------------------------*/

#leftcolumn { 
 float: left;
 /*height: 360px;*/
 width: 915px;
 margin: 6px 0px 0px 0px;
 padding: 0px;
 /*background: #FFF;*/
}
#leftcolumn_kauppa { 
 float: left;
 /*height: 360px;*/
 width: 1200px;
 margin: 6px 0px 0px 0px;
 padding: 0px;
 /*background: #FFF;*/
}

.leftbox {
 padding: 15px 50px 5px 0px;
 margin: 0px 20px 0px 0px;
 background: #FFF;
 clear: both;
}

.leftbox_b {
 padding: 25px 50px 15px 50px;
 margin: 0px 20px 20px 0px;
 border: 1px solid #BBB;
 border-radius: 2px;
 background: #FFF;
 clear: both;
}
.leftbox_b img {
 display: block;
 margin: 0px auto 3px auto;
}
.tv_img {
 background: #DDD;
 font-size: 11px;
 font-weight: bold;
 margin: 0 0 10px 0;
 text-align: center;
}

.leftbox_update {
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 border-top: 1px dotted #BBB;
 clear: both;
}
.leftbox_vl {
 padding: 0px 40px 0px 40px;
 margin: 0px 0px 20px 0px;
 clear: both;
}
.leftbox_vl2 {
 padding: 0px 20px 10px 40px;
 margin: 0px 20px 20px 0px;
 border: 1px solid #DDD;
 background: #F9F9F9;
 clear: both;
}

h1 { 
 font-family:'Arial', sans-serif;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 5px 0px;
 font-size: 22px;
 font-weight: 400;
 letter-spacing: -1px;
 /*color: #02549D;*/
 line-height: 30px;
 color: #EE4A3A;
 clear: both;
}
h2 { 
 font-family:'Arial', sans-serif;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 2px 0px;
 font-size: 14px;
 /*font-weight: 400;*/
 /*letter-spacing: -1px;*/
 /*color: #02549D;*/
 color: #444;
 clear: both;
}
h3 { 
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 6px 0px;
 font-size: 16px;
 /*font-weight: normal;*/
 font-weight: bold;
 /*color: #2857B5;*/
 color: #EE4A3A;
 clear: both;
}
h4 { 
 font-family:'Arial', sans-serif;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 10px 0px;
 font-size: 16px;
 /*font-weight: 400;*/
 /*letter-spacing: -1px;*/
 /*color: #02549D;*/
 color: #FFF;
 clear: both;
}
h5 { 
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 10px 0px;
 font-size: 16px;
 font-weight: bold;
 /*color: #2857B5;*/
 color: #222;
 clear: both;
}

p { 
 color: #333;
 font-size: 12px;
 font-weight: 400;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 line-height: 22px;
}
.leftbox_b p {
 color: #333;
 font-size: 12px;
 font-weight: 400;
 border: 0px solid #ccc;
 margin: 0px 0px 12px 0px;
 padding: 0px 0px 0px 0px;
 line-height: 22px;
}

p.right { 
 clear: both;
 /*text-align: right;*/
 color: #333;
 font-size: 12px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 3px 0px 3px 0px;
 line-height: 18px;
}
p.update { 
 color: #777;
 font-size: 11px;
 border: 0px solid #ccc;
 margin: 10px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 line-height: 16px;
}
p.bc { 
 color: #FFF;
 font-size: 12px;
 border: 0px solid #ccc;
 padding: 5px 0px 5px 40px;
 margin: 0px 0px 0px 0px;
 line-height: 16px;
 background: #221E1F;
}

a.more {
 margin: 0px 30px 0px 0px;
 color: #588DFF;
 font-size: 12px;
 text-align: right;
 text-decoration: none;
}
a.more:hover {
 color: #0B59FF;
}

img.full { 
 margin: 0px 0px 0px 0px;
}
img.left { 
 float: left;
 /*padding: 2px;*/
 /*border: 1px solid #999;*/
 margin: 0px 20px 0px 0px;
}
img.right { 
 float: right;
 /*padding: 2px;*/
 /*border: 1px solid #999;*/
 margin: 2px 0px 8px 14px;
}
img.info { 
 margin: 2px 0px 2px 0px;
}

ul { 
 margin: 0px 20px 4px 16px;
 /*list-style-type: disc;*/
 list-style-image: url("img/lue_r.gif");
 list-style-position: outside;
}
ol { 
 margin: 0px 20px 4px 16px;
 list-style-position: outside;
}

table.kayt {
 border-collapse: collapse;
 border: 0px solid #BBB;
}
tr.botline {
 border-bottom: 1px solid #CCC;
}
td.kayt_head {
 padding: 3px 5px 3px 5px;
 font-size: 12px;
 font-weight: bold;
 background: #EEE;
 border-bottom: 1px solid #CCC;
}
td.kayt {
 font-size: 12px;
 font-weight: normal;
 background: #FFF;
 padding: 2px 10px 2px 5px;
 border-bottom: 1px solid #CCC;
 /*border-right: 1px solid #CCC;*/
}



/*---------------------------
 Pics
---------------------------*/

.rpics {
 float: left;
 text-align: center;
 width: 138px;
 height: 150px;
 /*background: #FFF;*/
 padding: 0px 0px 0px 0px;
 border: 0px /*1px*/ solid #CCC;
 margin: 0px 20px 10px 0px;
 /*clear: both;*/
}
.rpicskohde {
 float: left;
 text-align: center;
 width: 138px;
 height: 130px;
 /*background: #FFF;*/
 padding: 0px 0px 0px 0px;
 border: 0px /*1px*/ solid #CCC;
 margin: 0px 20px 10px 0px;
 /*clear: both;*/
}

.imgbox {
 height: 102px;
}
img.center {
 float: none;
 /*text-align: center;*/
 padding: 0px;
 border: 1px solid #CCC;
 display: block;
 margin: 8px auto 2px auto;
}

p.rpicstxt { 
 color: #333;
 font-size: 11px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 2px 2px 2px 2px;
 line-height: 14px;
}
p.rightpics { 
 text-align: center;
 color: #333;
 font-size: 11px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 2px 10px 3px 10px;
 line-height: 14px;
}



/*---------------------------
 Footer
---------------------------*/

#fclear {
 width: 900px;
 height: 1px;
 clear: both;
}

#footer { 
 /*margin: 0 auto;*/
 width: 100%;
 height: 45px;
 margin: 0px 0px 0px 0px;
 background: #221E1F /*url(img/footer.gif) bottom left no-repeat*/;
 clear: both;
}

.footerarea {
 width: 1200px;
 margin: 0px auto 0px auto;
 padding: 12px 0px 0px 0px;
 color: #DDD;
}

p.footer { 
 color: #AAA;
 font-size: 11px;
 padding: 4px 0px 0px 20px;
 text-align: left;
}
a.wm { 
 color: #FFF;
 text-decoration: none;
}

.filler { 
 height: 8px;
}



/*---------------------------
 vl
---------------------------*/

#leftcolumn_vl { 
 float: left;
 /*width: 960px;*/
 margin: 6px 0px 0px 0px;
 padding: 0px;
 background: #FFF;
}

.vl_tiedot {
 width: 1160px;
 padding: 0px 0px 30px 40px;
}
.vl_login {
 margin: 10px 20px 10px 0px;;
 padding: 0px;
 border-bottom: 1px solid #CCC;
}
.vl_logh {
 width: 860px;
 font-size: 14px;
 font-weight: bold;
 color: #FFF;
 background: #444;
 padding: 12px 15px 12px 15px;
 margin: 0px 20px 0px 2px;
}
.vl_a {
 font-size: 12px;
 font-weight: bold;
 width: 100px;
 padding: 10px 5px 10px 39px;
 background: #DDD;
}
.vl_b {
 width: 709px;
 padding: 10px 15px 10px 20px;
 background: #EEE;
}
.vl_c {
 font-size: 12px;
 font-weight: bold;
 width: 114px;
 padding: 10px 8px 10px 22px;
 background: #FFF;
}
.vl_d {
 width: 495px;
 padding: 10px 15px 10px 20px;
 background: #FFF;
}

.dbu {
 padding: 8px 20px 8px 20px;
 border: 0px solid #FF0009;
 color: #FFF;
 font-weight: bold;
 text-decoration: none;
 background: #C02A2C;
 border-radius: 10px;
 cursor: pointer;
}
.dbu:hover {
 color: #FFF;
 background: #FF1A22;
 text-decoration: none;
}
input.vl_field {
 margin: 0;
 padding: 1px;
 width: 250px;
 border: 1px solid #BBB;
 background: #FFF;
 color: #555; 
}

.rbox_dl {
 /*width: 903px;*/
 background: #FAFAFA;
 padding: 8px 15px 10px 40px;
 border: 1px solid #CCC;
 margin: 0px 0px 0px 0px;
 clear: both;
}
.lehtic {
 float: left;
 width: 165px;
 height: 305px;
 margin: 0px 20px 0px 40px;
}
.pvm {
 font-size: 11px;
 color: #666;
}
.akt {
 font-size: 11px;
 color: #777;
 padding: 4px 35px 0px 0px;
 text-align: center;
}
.vb {
 padding: 1px;
 border: 1px solid #CCC;
}
.red {
 color: #FF0000;
 font-size: 14px;
 font-weight: bold;
}



/*---------------------------
 Inputs
---------------------------*/

textarea.text { font-size: 12px; font-family: Arial, Sans-serif; width: 550px; border: 1px solid #7F9DB9;}
input.text { font-size: 12px; font-family: Arial, Sans-serif; width: 550px; }
input.pictext { font-size: 12px; font-family: Arial, Sans-serif; width: 320px; }
input.heds { font-size: 16px; font-family: Arial, Sans-serif; width: 550px; color: #2857B5;}
input.ups { width: 550px; }

input.hedsinfo { font-size: 16px; font-family: Arial, Sans-serif; width: 230px; color: #2857B5;}
textarea.textinfo { font-size: 11px; font-family: Arial, Sans-serif; width: 230px; height: 230px;}

textarea.palaute {
 margin: 0px 0px 10px 0px;
 padding: 1px;
 font-size: 12px;
 font-family: Arial, Sans-serif;
 width: 376px;
 height: 100px;
 border: 1px solid #BBB;
 background: #EEE;
 color: #555;
}
input.palaute {
 margin: 0;
 padding: 1px;
 width: 300px;
 border: 1px solid #BBB;
 background: #EEE;
 color: #555; 
}
input.qa {
 margin: 0px 0xp 0px 0px;
 padding: 1px;
 width: 45px;
 border: 1px solid #BBB;
 background: #EEE;
 color: #555; 
}
input.omattiedot {
 margin: 0;
 padding: 1px;
 width: 120px;
 border: 1px solid #BBB;
 background: #EEE;
 color: #555; 
}
input.button {
 margin: 0;
 padding: 3px 15px 3px 15px;
 border: 1px solid #222;
 background: #444;
 color: #FFF;
 cursor: pointer;
}
input.button:hover {
 background: #666;
}

textarea.tilaukset {
 margin: 0px 0px 10px 0px;
 padding: 1px;
 font-size: 12px;
 font-family: Arial, Sans-serif;
 width: 200px;
 height: 46px;
 border: 1px solid #BBB;
 background: #EEE;
 color: #555;
}
input.tilaukset {
 margin: 0;
 padding: 1px;
 width: 200px;
 border: 1px solid #BBB;
 background: #EEE;
 color: #555; 
}
input.tilaukset2 {
 margin: 0;
 padding: 1px;
 width: 94px;
 border: 1px solid #BBB;
 background: #EEE;
 color: #555; 
}



/*---------------------------
 Lightbox
---------------------------*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 200; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 110; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(lightbox/images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}
#overlay{ position: absolute; top: 0; left: 0; z-index: 190; width: 100%; height: 500px; background-color: #000; }



/*---------------------------
 kauppa
---------------------------*/

.kauppa_nav {
 float: left;
 width: 205px;
 margin: 20px 0px 0px 0px;
}
.kauppa_main {
 float: right;
 width: 900px;
 min-height: 350px;
 padding-left: 50px;
 margin: 20px 0px 20px 0px;
 border-left: 1px solid #CCC;
}

.kauppa_otsikko_txt {
 float: left;
 width: 450px;
}
.kauppa_otsikko_link {
 float: right;
 width: 450px;
 text-align: right;
}

.kauppa_link_ostoskori {
 font-family: 'Arial', cursive;
 display: inline-block;
 padding: 15px 30px 15px 70px;
 margin: 30px 0px 0px 0px;
 font-size: 14px;
 font-weight: 700;
 color: #FFF;
 background: #DF3F32 url(img/ic_shopping_cart_white_36dp.png) center left no-repeat;
 text-decoration: none;
 border: 3px solid #FFF;
 border-radius: 4px;
 -webkit-transition: all 0.4s;
 -moz-transition: all 0.4s;
 transition: all 0.4s;
}
.kauppa_link_ostoskori:hover {
 color: #FFF;
 background: #EE725A url(img/ic_shopping_cart_white_36dp.png) center left no-repeat;
 text-decoration: none;
}
.kauppa_link_kassalle {
 font-family: 'Arial', cursive;
 display: inline-block;
 padding: 15px 30px 15px 70px;
 margin: 30px 0px 0px 20px;
 font-size: 14px;
 font-weight: 700;
 color: #FFF;
 background: #67E600 url(img/ic_payment_white_36dp.png) center left no-repeat;
 text-decoration: none;
 border: 3px solid #FFF;
 border-radius: 4px;
 -webkit-transition: all 0.4s;
 -moz-transition: all 0.4s;
 transition: all 0.4s;
}
.kauppa_link_kassalle:hover {
 color: #FFF;
 background: #5CCD00 url(img/ic_payment_white_36dp.png) center left no-repeat;
 text-decoration: none;
}

.kauppa_link {
 display: block;
 font-family: 'Arial', cursive;
 margin: 0px 0px 1px 0px;
 padding: 5px 10px 5px 10px;
 font-size: 14px;
 font-weight: 700;
 color: #FFF;
 background: #DF3F32;
 text-decoration: none;
 -webkit-transition: all 0.4s;
 -moz-transition: all 0.4s;
 transition: all 0.4s;
}
.kauppa_link:hover {
 color: #FFF;
 background: #EE725A;
 text-decoration: none;
}
.kauppa_link_b {
 display: block;
 font-family: 'Arial', cursive;
 margin: 0px 0px 1px 0px;
 padding: 5px 10px 5px 10px;
 font-size: 14px;
 font-weight: 700;
 color: #FFF;
 background: #444;
 text-decoration: none;
 -webkit-transition: all 0.4s;
 -moz-transition: all 0.4s;
 transition: all 0.4s;
}
.kauppa_link_b:hover {
 color: #FFF;
 background: #777;
 text-decoration: none;
}

.kauppa_tuote {
 margin: 0px 0px 15px 0px;
 padding: 15px;
 border: 1px solid #DF3F32;
}
.kauppa_nimi {
 font-family: 'Arial', 'Arial', sans-serif;
 font-size: 14px;
 font-weight: 700;
 color: #DF3F32;
 margin: 0px 0px 12px 0px;
}
.kauppa_img {
 float: right;
 width: 220px;
 padding: 0px 0px 0px 20px;
 border-left: 1px solid #CCC;
}
.kauppa_txt {
 float: left;
 width: 580px;
 margin: 0px 0px 0px 0px;
}
.kauppa_osta {
 padding: 10px 0px 0px 0px;
 border-top: 1px solid #CCC;
 clear: both
}
.kauppa_hinta {
 float: left;
 width: 240px;
 margin: 0px 0px 0px 0px;
}
.kauppa_koriin {
 float: right;
 width: 490px;
 padding: 0px 20px 0px 20px;
 text-align: right;
}

.tuote_nav {
 display: block;
 border-bottom: 1px solid #BBB;
 border-left: 1px solid #BBB;
 border-right: 1px solid #BBB;
 padding: 5px 10px 5px 10px;
}

input.kauppa_kpl {
 margin: 0px 25px 0px 0px;
 padding: 4px;
 font-size: 12px;
 font-family: Arial, Sans-serif;
 width: 35px;
 border: 1px solid #BBB;
 background: #F3F3F3;
 color: #222;
}
input.kauppabutton {
 display: inline-block;
 width: 200px;
 padding: 4px 0px 5px 0px;
 margin: 0px 0px 0px 0px;
 font-size: 13px;
 text-decoration: none;
 color: #FFF;
 background: #111;
 text-align: center;
 border: 2px solid #FFF;
 border-radius: 4px;
 cursor: pointer;
}
input.kauppabutton:hover {
 color: #FFF;
 background: #333;
}

input.kauppabutton2 {
 display: inline-block;
 width: 200px;
 padding: 4px 0px 5px 0px;
 margin: 0px 0px 0px 0px;
 font-size: 13px;
 text-decoration: none;
 color: #FFF;
 background: #05BF00;
 text-align: center;
 border: 2px solid #FFF;
 border-radius: 4px;
 cursor: pointer;
}
input.kauppabutton2:hover {
 color: #FFF;
 background: #05BF00;
}

.kauppa_malli {
 margin: 0px 25px 0px 0px;
 padding: 4px;
 font-size: 12px;
 font-family: Arial, Sans-serif;
 border: 1px solid #BBB;
 background: #F3F3F3;
 color: #222;
}

input.text {font-size: 12px; font-family: Arial, Sans-serif; width: 550px; border: 1px solid #707070; padding: 1px;}
input.k1 {font-size: 12px; font-family: Arial, Sans-serif; width: 280px; border: 1px solid #707070; padding: 1px;}
input.p1 {font-size: 12px; font-family: Arial, Sans-serif; width: 70px; border: 1px solid #707070; padding: 1px;}
input.p2 {font-size: 12px; font-family: Arial, Sans-serif; width: 205px; border: 1px solid #707070; padding: 1px;}
input.kpl {font-size: 12px; font-family: Arial, Sans-serif; width: 30px; border: 1px solid #707070; padding: 1px;}
textarea.lisa {font-size: 12px; font-family: Arial, Sans-serif; width: 280px; height: 60px; border: 1px solid #707070; padding: 3px; margin: 0px 0px 7px 0px;}
textarea.st {font-size: 12px; font-family: Arial, Sans-serif; width: 675px; height: 120px; border: 1px solid #707070; padding: 3px; margin: 0px 0px 7px 0px;}

.head {
 background: #DDD;
 font-weight: bold;
 padding: 0px 5px 0px 5px;
}
.headb {
 background: #DDD;
 padding: 0px 5px 0px 5px;
}
.botline {
 padding: 7px 5px 3px 5px;
 border-bottom: 1px solid #BBB;
}
.comline {
 padding: 7px 5px 0px 5px;
}